<?php

namespace Modules\Menupdf\Http\Controllers;
use App\Http\Controllers\Controller;
use App\Models\Plans;
use App\Models\Company;
use App\Models\User;
use Carbon\Carbon;

class DashboardController extends Controller
{

    public function index()
    {
        if(auth()->user()->hasRole(['owner'])){
            return $this->asOwner();
        }else{
            return null;
        }
    }
    
    public function asOwner()
    {

        $data=[
            'total_users' => '',
            'users_this_month' => '',
            'total_waiter_call'=> '',
            'total_waiter_call_this_month' => '',
            'total_bill_call'=> '',
            'total_bill_call_this_month' => '',
            'total_download' => '',
            'downloads_this_month' => '',
        ];
        $startOfMonth=Carbon::now()->startOfMonth();
        $startOfMonthAsString=$startOfMonth->format('Y-m-d');
        $company=$this->getCompany();


        //Count total users
        $data['total_users'] = $company->getConfig('total_scans',0);
        $data['users_this_month'] = $company->getConfig('total_scans'.$startOfMonthAsString,0);


        $data['total_waiter_call'] = $company->getConfig('total_waiter_call',0);
        $data['total_waiter_call_this_month'] = $company->getConfig('total_waiter_call'.$startOfMonthAsString,0);

        $data['total_bill_call'] = $company->getConfig('total_bill_call',0);
        $data['total_bill_call_this_month'] = $company->getConfig('total_bill_call'.$startOfMonthAsString,0);

    



        return $data;
    }
}