<?php


namespace Modules\Menupdf\Http\Controllers;


use App\Models\Company;
use App\Models\Plans;
use Illuminate\Routing\Controller;
use App\Models\Posts;
use Carbon\Carbon;

class Main extends Controller
{
    public function landing()
    {
        $colCounter = [1, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3];
        $plans=Plans::get();
        $data=[
            'col' => count($plans)>0?$colCounter[count($plans)-1]:3,
            'plans'=>$plans,
            'features'=>Posts::where('post_type', 'feature')->get(),
            'testimonials'=>Posts::where('post_type', 'testimonial')->get(),
            'faqs'=>Posts::where('post_type', 'faq')->get()
        ];
        return view('menupdf::landing.home',$data);
    }

    public function  companyLanding(Company $company){
        $viewData=[
            'company' => $company,
            'parameters'=>isset($_GET['p'])?$_GET['p']:"",
            'documents'=>Posts::where('post_type', 'menudocument')->where('vendor_id',$company->id)->get()
        ];

        
    
        $view='menupdf::index';
        $response = new \Illuminate\Http\Response(view($view,$viewData));


        //Company count view
        $startOfMonth=Carbon::now()->startOfMonth();
        $startOfMonthAsString=$startOfMonth->format('Y-m-d');

        $company->increaseConfig('total_scans',0);
        $company->increaseConfig('total_scans'.$startOfMonthAsString,0);


            return $response;
    }
}
