<?php

namespace Modules\Menupdf\Listeners;

use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Contracts\Queue\ShouldQueue;
use App\Events\WebNotification;
use Illuminate\Support\Carbon;

class WebNotificationListener
{
    public function handleWebNotification($event){
        $type=$event->getType();
        $company=$event->getCompany();

       
        //Company count view
        $startOfMonth=Carbon::now()->startOfMonth();
        $startOfMonthAsString=$startOfMonth->format('Y-m-d');

        $company->increaseConfig('total_'.$type.'_call',0);
        $company->increaseConfig('total_'.$type.'_call'.$startOfMonthAsString,0);
    }


    public function subscribe($events)
    {
        $events->listen(
            'App\Events\WebNotification',
            [WebNotificationListener::class, 'handleWebNotification']
        );
    }
}
