<div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-6 p-6 bg-gray-100 flex flex-grow">

    @foreach ($documents as $document)
    <a href="{{ route('menudocuments.show',['post'=>$document->id]) }}" target="_blank"
        class="grid relative gap-2 justify-between items-center p-4 m-0 align-baseline bg-white p-3 shadow-lg hover:shadow-xl rounded-lg "
        style="text-decoration: none; transition: all 0.3s ease-in-out 0s; outline: none; grid-template-rows: 1fr; grid-template-columns: minmax(100px, 1fr) 100px;">
        <div class="p-0 m-0 w-full align-baseline border-0">
            <h2 class="text-slate-700 font-bold">{{ $document->title }}</h2>
            <p class="mt-1 text-sm text-slate-400">{{ $document->description }}</p>

        </div>
        @if (isset($document->image_link)&&strlen($document->image_link)>5)
        <picture class="block overflow-hidden relative right-0 m-0 w-24 rounded-lg border border-solid border-zinc-100"
            style='max-height: 100px; min-width: 100px; content: ""; padding-bottom: 96%;'>
            <source srcset="{{ $document->image_link }}" media="(min-width: 569px)" class="text-neutral-700" />
            <img loading="lazy" src="{{ $document->image_link }}"
                class="block object-cover absolute p-0 m-0 w-full max-w-full h-full align-middle border-0 border-none" />
        </picture>

        @endif

    </a>


    @endforeach


   

</div>

 <!-- Show impressum -->
 @if (strlen($company->getConfig('impressum_title','')>5))
    <div class="flex justify-center flex-col items-center mt-2">
        <div class="font-medium">
            {{ $company->getConfig('impressum_title','') }}
        </div>
        <div class="mx-10 mt-2 text-slate-500 justify-center flex-col items-center text-center">
            {{ $company->getConfig('impressum_value','') }}
        </div>
        
    </div>
 @endif
 <div class="pb-28"></div>


