<div class="flex justify-center items-center flex-row" style="height: 400px;">
    <div style="background-position: 50%; background-image: url('{{ $company->coverm  }}'); height: 100%;"
        class="w-full h-screen bg-cover bg-center">

        <!--  Content -->
        <div class="flex flex-col justify-center items-center w-full h-full  bg-black/40 backdrop-brightness-100">

            <!-- Inner content -->
            <div class="flex flex-col text-white text-center justify-center items-center px-10 space-y-1">

                <!-- Icon -->
                <div class="mt-20">
                    <picture
                        class="flex object-none overflow-hidden relative mx-0 mt-0 mb-4 w-20 h-20 border-4 border-white border-solid"
                        style="border-radius: 50%;"><img loading="lazy" src="{{ $company->icon }}"
                            class="block relative p-0 m-0 max-w-full align-middle border-0 border-none" /></picture>
                </div>

                <!-- Name -->
                <div class="">
                    <h1 class="text-4xl font-semibold">
                        {{ $company->name }}
                    </h1>
                </div>

                <!-- Desciption -->
                <div class="">
                    <p class="text-sm font-medium">
                        {{ $company->description }}
                        
                    </p>
                </div>

                 <!-- Dirrections -->
                <div class="mb-10">
                    <a href="https://maps.google.com/maps?q={{ $company->address }}"
                        target="_blank"
                        class="font-semibold"
                        style='text-decoration: none; '>
                        {{ __('Get Directions') }}</a>
                </div>


                <!-- Buttons -->
                <div class="flex flex-row">

                    @if ($company->getConfig('call_waiter',true))
                         <!-- Waiter -->
                        <a data-modal-target="popup-modal-call-waiter" data-modal-toggle="popup-modal-call-waiter" href="javascript:;"
                            class="mt-5 flex mb-10 inline-block items-center py-2 px-4 m-0 text-slate-700  leading-none s bg-white rounded-sm border-0 cursor-pointer">
                            <svg width="16" fill="#444" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
                                class="overflow-hidden mr-2">
                                <path
                                    d="M21 15c0-4.625-3.51-8.45-8-8.95V3.99h-2v2.05c-4.493.5-8 4.31-8 8.941v2h18v-2ZM5 15c0-3.859 3.141-7 7-7s7 3.141 7 7H5Zm-3 3h20v2H2Z"
                                    class=""></path>
                            </svg>
                            {{ __('Waiter') }}
                        </a>
                    @endif

                    @if ($company->getConfig('call_bill',true))
                         <!-- Bill -->
                        <a  data-modal-target="popup-modal-call-bill" data-modal-toggle="popup-modal-call-bill" href="javascript:;"
                            class="mt-5 ml-2  text-slate-700 flex mb-10 inline-block items-center py-2 px-4 m-0 leading-none s bg-white rounded-sm border-0 cursor-pointer ">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="#444" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-4 h-4  mr-2">
                                <path stroke-linecap="round" stroke-linejoin="round" d="M2.25 18.75a60.07 60.07 0 0115.797 2.101c.727.198 1.453-.342 1.453-1.096V18.75M3.75 4.5v.75A.75.75 0 013 6h-.75m0 0v-.375c0-.621.504-1.125 1.125-1.125H20.25M2.25 6v9m18-10.5v.75c0 .414.336.75.75.75h.75m-1.5-1.5h.375c.621 0 1.125.504 1.125 1.125v9.75c0 .621-.504 1.125-1.125 1.125h-.375m1.5-1.5H21a.75.75 0 00-.75.75v.75m0 0H3.75m0 0h-.375a1.125 1.125 0 01-1.125-1.125V15m1.5 1.5v-.75A.75.75 0 003 15h-.75M15 10.5a3 3 0 11-6 0 3 3 0 016 0zm3 0h.008v.008H18V10.5zm-12 0h.008v.008H6V10.5z" />
                            </svg>
                            
                            {{ __('Bill') }}
                        </a>
                    @endif
                    
                   

                   

                </div>

            </div>
        </div>
    </div>
</div>
