<!DOCTYPE html>
<html lang="<?php echo  App::getLocale() ?>">
    <head>
        <title>{{ $company->name }}</title>
        <meta name="description" content="{{ $company->descripttion }}">
        <meta name="og:title" property="og:title" content="{{ $company->name }}">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

         <!-- Scripts -->
        @vite(['resources/css/app.css', 'resources/js/app.js'])
    </head>
    <body class="bg-gray-100">
        @include('menupdf::companypage.header')
        @include('menupdf::companypage.links')
        @include('menupdf::companypage.content')
        @include('menupdf::companypage.footer')
        @include('menupdf::companypage.modals')
    </body>
    <script>
        var companyId = "<?php echo $company->id; ?>";
        var additions="<?php echo $parameters; ?>";
        var messageCallWaiter="<?php  echo __('Waiter called'); ?>"+": "+additions;
        var messageCallBill="<?php  echo __('Bill Needed'); ?>"+": "+additions;
        var urlWaiter="<?php echo  route('company.notify', ['id' => $company->id,'type'=>'waiter','message'=>__('Waiter called').': '.$parameters]); ?>";
        var urlBill="<?php echo  route('company.notify', ['id' => $company->id,'type'=>'bill','message'=>__('Bill please').': '.$parameters]); ?>";
        

        function callWaiter() {
            
            axios.get(urlWaiter)
                .then(function (response) {
                    // Handle a successful response here
                    console.log(response.data);
                    if(response.data.messageSend){
                        document.getElementById('toast-call-waiter').classList.remove('hidden');
                    }
                })
                .catch(function (error) {
                    // Handle an error response here
                    console.error(error);
                });
        }

        function callBill() {
            
            axios.get(urlBill)
                .then(function (response) {
                    // Handle a successful response here
                    console.log(response.data);
                    if(response.data.messageSend){
                        document.getElementById('toast-call-bill').classList.remove('hidden');
                    }
                })
                .catch(function (error) {
                    // Handle an error response here
                    console.error(error);
                });
        }

        
    </script>
</html>