<!DOCTYPE html>
<html lang="en">
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>{{ config('app.name','Site') }}</title>

    <!-- Scripts -->
    @vite(['resources/css/app.css', 'resources/js/app.js'])


    <!-- Google Analitics -->
    @include('components.ga')
    @yield('head')
    
    <!-- RTL and Commmon ( Phone ) -->
    @include('layouts.rtl')

    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">

    <!-- Custom CSS defined by admin -->
    <link type="text/css" href="{{ asset('byadmin') }}/front.css" rel="stylesheet">
    <body>
        @include('menupdf::landing.partials.header')
        @include('menupdf::landing.partials.features')
        @include('menupdf::landing.partials.testimonials')
       
        @include('menupdf::landing.partials.pricing')
        @include('menupdf::landing.partials.faq')
        
        @include('menupdf::landing.partials.footer')

        <!-- AlpineJS Library -->
        <script src="{{ asset('vendor') }}/alpine/alpine.js"></script>
        


        <!-- Custom JS defined by admin -->
        <script src="{{ asset('byadmin') }}front.js"></script>
    </body>
</html>