<section class="pb-40 antialiased bg-white" data-tails-scripts="//unpkg.com/alpinejs">

    <div class="px-12 mx-auto max-w-7xl">
        <!-- Header Bar -->
        <div class="flex flex-wrap items-center justify-between w-full h-24 text-black" x-data="{ showMenu: false }">
            <div class="relative z-10 flex items-center w-auto px-0 leading-10 md:px-2 lg:flex-grow-0 lg:flex-shrink-0 lg:text-left">
                <a href="#" class="inline-block font-sans text-2xl font-extrabold text-left text-black no-underline bg-transparent cursor-pointer focus:no-underline">
                    <img style="max-height:70px" class="navbar-brand-light common" src="{{config('settings.logo')}}" height="35" alt="Logo">
                </a>
            </div>
            @include('menupdf::landing.partials.menu')

            <div @click="showMenu = !showMenu" class="absolute right-0 z-40 flex flex-col items-center items-end justify-center w-10 h-10 mr-8 rounded-full cursor-pointer md:hidden hover:bg-gray-100">
                <svg class="w-6 h-6 text-gray-700" x-show="!showMenu" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" stroke="currentColor">
                    <path d="M4 6h16M4 12h16M4 18h16"></path>
                </svg>
                <svg class="w-6 h-6 text-gray-700" x-show="showMenu" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" style="display: none;">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M6 18L18 6M6 6l12 12"></path>
                </svg>
            </div>

        </div>
        <!-- End Header Bar -->

        <!-- Start Main Content -->
        <div class="flex flex-col items-center w-full mt-24 lg:space-x-10 lg:flex-row">

            <div class="relative z-10 w-full space-y-10 lg:w-1/2">
                <h1 class="text-5xl font-bold sm:text-7xl xl:text-8xl">
                    {{__('qrlanding.pdf_menu')}}
                </h1>
                <p class="text-base font-medium text-gray-500 sm:text-lg">
                    {{ __('qrlanding.hero_title')}} {{ __('qrlanding.hero_subtitle')}}
                </p>
                
                    <div class="flex flex-col items-center w-full space-x-5 lg:flex-row">

                        <a
                        @if (config('settings.is_demo',false))
                        target="_blank"
                        @endif
                        
                        href="{{ route('register') }}" class="w-full px-4 py-4 text-xl font-medium text-center text-white shadow-xl xl:px-12 xl:text-2xl lg:w-auto hover:bg-purple-700 rounded-3xl bg-indigo-600" data-rounded="rounded-3xl" data-primary="purple-600">{{ __('qrlanding.join_now')}}</a>
                        
                        <a target="_blank" href="{{ config('menupdf.demo_url') }}" class="flex items-center justify-center w-full px-4 py-6 mt-5 text-lg font-medium text-center text-yellow-400 underline xl:px-10 xl:text-xl lg:mt-0 lg:w-auto rounded-3xl bg-gray-50" data-rounded="rounded-3xl">
                            <svg class="w-6 h-6 mt-1 mr-2 fill-current" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 847 1058.75" fill-rule="evenodd" clip-rule="evenodd">
                                <defs></defs>
                                <path class="fil0" d="M636 459L447 583 257 708c-20 12-46 7-59-13-5-7-7-15-7-23V174c0-23 19-42 42-42 10 0 18 3 25 8l189 124 189 124c20 13 25 39 13 58-4 6-8 10-13 13z"></path>
                            </svg>
                            <span class="">{{ __('qrlanding.demo_title')}}</span>
                        </a>

                    </div>
            </div>
            <div class="relative z-0 w-full  lg:w-1/2">
                <img src="/uploads/default/menupdf/img/flayer.png" class="transform  lg:scale-125">
            </div>

        </div>
        <!-- End Main Content -->
    </div>

</section>