<section class="relative py-10 bg-gray-900 sm:py-12 lg:py-16" id="pricing">
    <div class="absolute inset-0 w-full h-full bg-cover opacity-" style="background-image:url('https://cdn.devdojo.com/images/october2021/mesh-blue.jpeg')"></div>
    <div class="relative max-w-screen-xl px-4 mx-auto md:px-8">
        <h2 class="mb-3 text-2xl font-bold text-center text-white lg:text-5xl">{{ __('qrlanding.pricing_title') }}</h2>
        <p class="max-w-lg mx-auto mb-8 text-center text-gray-300 md:mb-12 xl:mb-20">{{ __('qrlanding.pricing_subtitle')}}</p>

        <div class="grid gap-6 mb-6 sm:grid-cols-2 lg:grid-cols-{{$col}} lg:gap-8 md:mb-8">

            <!-- Free Plan -->

            @foreach ($plans as $plan)
            <div class="flex flex-col p-4 pt-6 bg-black rounded-lg shadow-xl bg-opacity-30">
                <div class="px-3 mb-12">
                    <div class="mb-2 text-2xl font-bold text-center text-gray-100">{{ $plan->name }}</div>

                    <p class="mx-auto mb-8 text-center text-gray-200">{{ $plan->description }}</p>

                    <div class="pt-2 pl-5 -ml-64 space-y-2 text-gray-300 transform translate-x-1/2">

                        @foreach (explode(",",$plan['features']) as $feature)
                            <div class="flex gap-2">
                                <svg xmlns="http://www.w3.org/2000/svg" class="flex-shrink-0 w-6 h-6 text-indigo-400" fill="none" viewBox="0 0 24 24" stroke="currentColor"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 13l4 4L19 7"></path></svg>
                                <span> {{ __($feature) }}</span>
                            </div>
                           
                        @endforeach

                    </div>
                </div>

                <div class="flex flex-col gap-8 mt-auto">
                    
                    <div class="flex items-center justify-center gap-1">
                        <span class="self-start mt-1 text-gray-100">{{  config('money')[strtoupper(config('settings.cashier_currency'))]['symbol'] }}</span>
                        <span class="text-5xl font-bold text-gray-200">{{ $plan->price }}</span>
                        <div class="flex flex-col pl-1">
                          <span class="text-indigo-300 mb-0.5 leading-none inline-block">/ {{  $plan['period'] == 1? __('month') :  __('year') }}</span>
                        </div>
                    </div>
                    <a href="{{ route('register') }}" class="block px-8 py-3 text-sm font-semibold text-center text-white transition duration-100 bg-indigo-500 rounded-md outline-none hover:bg-indigo-600 active:bg-indigo-700 focus-visible:ring ring-indigo-300 md:text-base">{{ __('qrlanding.join_now')}}</a>
                </div>
            </div> 
            @endforeach
            

            

           
        </div>
    </div>
</section>