<!DOCTYPE html>
<html>
<head>
    <title>{{ $title }}</title>
</head>
<body>
    <canvas id="pdf-renderer"></canvas>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/pdf.js/3.4.120/pdf_viewer.min.css" integrity="sha512-D0AR/C3senawQDjjZ7zvDnl3cTn8xe1m41gnJ6f4qmZrZpNA4kYR0OoVXFc/hQBXBd308Ho6wi9PG8IrmmshDg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdf.js/3.4.120/pdf_viewer.min.js" integrity="sha512-OYwwL8rCrNapravkfWZCOWW0e/pC21Xnr9RmSVFIT/VAk0RZ3k4y4JAHUnsship8j3/9fKLB+CNizi4u7T5I9A==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script>
        const url = 'https://www.w3.org/WAI/ER/tests/xhtml/testfiles/resources/pdf/dummy.pdf';

        const canvas = document.getElementById('pdf-renderer');
        const ctx = canvas.getContext('2d');

        pdfjsLib.getDocument(url).promise.then(pdfDoc => {
            pdfDoc.getPage(1).then(page => {
                const viewport = page.getViewport({ scale: 1 });
                canvas.width = viewport.width;
                canvas.height = viewport.height;

                const renderCtx = {
                    canvasContext: ctx,
                    viewport: viewport
                };

                page.render(renderCtx);
            });
        });
    </script>

</body>
</html>
