<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/


Route::group([
    'middleware' =>[ 'web','impersonate'],
    'namespace' => 'Modules\Menupdf\Http\Controllers'
], function () {
    Route::prefix('menupdf')->group(function() { 
        
        //Documents
        Route::get('menudocuments', 'MenudocumentsController@index')->name('menudocuments.index')->middleware('isOwnerOnPro');
        Route::get('menudocuments/create', 'MenudocumentsController@create')->name('menudocuments.create')->middleware('isOwnerOnPro');
        Route::post('menudocuments', 'MenudocumentsController@store')->name('menudocuments.store')->middleware('isOwnerOnPro');
        Route::get('menudocuments/edit/{post}', 'MenudocumentsController@edit')->name('menudocuments.edit')->middleware('isOwnerOnPro');
        Route::get('menudocuments/del/{post}', 'MenudocumentsController@destroy')->name('menudocuments.delete');
        Route::put('menudocuments/{post}', 'MenudocumentsController@update')->name('menudocuments.update');
    });
});

Route::prefix('menupdf')->group(function() { 
    Route::get('show/{post}', 'Modules\Menupdf\Http\Controllers\MenudocumentsController@show')->name('menudocuments.show');
});



